.stats-view-sml{
    font-size: 12px;
}
.form-control:hover{
    border-bottom: 1px solid black !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}
.modal .modal-dialog .modal-footer .btn-secondary{
    background-color: transparent !important;
    border: 1px solid #62B0FF;
    color: #62B0FF !important;
}
.modal .modal-dialog .modal-footer .btn-orange{
    background-color: #62B0FF !important;
    border: none;
    color: white !important;
}
.chosen-container-multi .chosen-choices {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0 5px;
    width: 100%;
    height: auto;
    border: none !important;
    background-color: #fff;
    background-image: none !important;
    background-image: none !important;
    cursor: text;
}
.chosen-container-multi .chosen-choices:hover{
    border-bottom: 1px solid black !important;
}
.chosen-container-active .chosen-choices {
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid black !important;
}
.form-control {
    /* font-weight: 600; */
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: black;
    background-color: #fff;
    background-image: none;
    border: 1px solid lightgray !important; 
    border-radius: 6px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
.table-body-container-data-header-d1-searchField-spt{
    line-height: 10px;
    bottom: 1px;
    /* pointer-events: none; */
    position: absolute;
    right: -39px;
    border-radius: 2px;
    top: 1px;
    padding: 0px 5px;
    border: 1px solid #cbd6e2;
    padding-top: 6px;
    background-color: #f5f8fa;
    cursor: pointer;
}
.table-body-container-data-header-d1-searchField-spt:hover{
    border: 2px solid #62B0FF;
    border-radius: 4px;
}
#add-question-div:hover{
    cursor: pointer;
}
#add-question-div .card-body:hover{
    cursor: pointer;
    background-color: rgba(152,216,244,.45);
}
#add-question-div .text-justify{
    text-align: justify;
}
#questionnaire-div .card{
    border: 1px solid #e6e9ec;
    border-radius: 7px;
    margin-bottom: 15px;
    padding-right: 0px;
    padding-left: 0px;
}
#questionnaire-div .card-body{
    padding: 10px;
}
#questionnaire-div button{
    color: #006097;
    font-size: 100%;
}
.selected_std_questions{
    background-color: transparent !important;
    color: rgba(0,115,177,.35) !important;
    cursor: not-allowed !important;
}
.legend-font{
    font-size: 14px;
    font-weight: bolder;
}
.must_have_font-size{
    font-size: 15px;
}
.questionnaire-div{
    margin-bottom: 10px;
}
.dropdownpssATS-content {
    display: none;
}
.dropdownpssATS.active .dropdownpssATS-content {
    display: block;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity = 0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}
input:-internal-autofill-selected {
    appearance: menulist-button;
    background-image: none !important;
    background-color: white!important;
    color: fieldtext !important;
}
input.form-control {
    background-color: white !important;
}
.form-control {
    border: none;
    padding-right: 14px;
    position: relative;
}
.form-control:hover {
    border-bottom: 1px solid black;
}

.input-group-text {
    border: none;
}
.input-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    visibility: hidden;
    cursor: pointer;
}
.form-control:hover + .input-icon {
    visibility: visible;
}
.chosen-container-multi .chosen-choices li.search-field input[type=text] {
    margin: 1px 0;
    padding: 0;
    height: 25px;
    outline: 0;
    border: 0 !important;
    background: 0 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    /* font-weight: 700; */
    color: black;
    font-size: 100%;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0;
    width: 25px;
}
.input-group:hover .input-icon {
    visibility: visible;
}
::-webkit-input-placeholder {
    /* font-weight: bold; */
}
:-moz-placeholder {
    /* font-weight: bold; */
}
::-moz-placeholder {
    /* font-weight: bold; */
}
:-ms-input-placeholder {
    /* font-weight: bold; */
}
select option[disabled] {
    /* font-weight: bold; */
    color: black; /* Optional: to differentiate the placeholder from other options */
}
/* Show ats_span_hover when hovering over Ats_rightangel_hover */
.ats_span_hover {
    display: none; /* Initially hidden */
}
.Ats_rightangel_hover:hover .ats_span_hover {
    display: inline-block; /* Show on hover */
    float: inline-end;
}
.Ats_rightangel_hover .ats_span_hover{
    color: white;
}
.ats_span_hover i{
    font-size: 22px;
    margin-top: 2px;
}
.multi-select-container-custom {
    position: relative;
}
.select-box-custom {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.select-box-custom::after {
    content: '\25BC';
    margin-left: 10px;
}
.dropdown-custom {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    z-index: 1000;
    max-height: 200px;
    overflow-y: auto;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    padding: 10px;
}
.checkbox-container-custom {
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.checkbox-container-custom input[type="checkbox"] {
    margin-right: 10px;
}
.multi-select-container-ats-multi_select {
    position: relative;
}
.select-box-ats-multi_select {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.select-box-ats-multi_select::after {
    content: '\25BC';
    margin-left: 10px;
}
.dropdown-ats-multi_select {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    z-index: 1000;
    max-height: 200px;
    overflow-y: auto;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    padding: 10px;
}
.checkbox-container-ats-multi_select {
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.checkbox-container-ats-multi_select input[type="checkbox"] {
    margin-right: 10px;
}
.select-box-ats-multi_select {
    position: relative;
}
#searchInput-ats-multi_select {
    padding: 0;
    border: none;
    border-radius: 0;
    background: transparent;
    outline: none;
}
input[type="checkbox"]#selectAll-ats-multi_select {
    margin-right: 10px;
}
#add-question-div:hover{
    cursor: pointer;
}
#add-question-div .card-body:hover{
    cursor: pointer;
    background-color: rgba(152,216,244,.45);
}
#add-question-div .text-justify{
    text-align: justify;
}
#questionnaire-div .card{
    border: 1px solid #e6e9ec;
    border-radius: 7px;
    margin-bottom: 15px;
    padding-right: 0px;
    padding-left: 0px;
}
#questionnaire-div .card-body{
    padding: 10px;
}
#questionnaire-div button{
    color: #006097;
    font-size: 100%;
}
.selected_std_questions{
    background-color: transparent !important;
    color: rgba(0,115,177,.35) !important;
    cursor: not-allowed !important;
}
.legend-font{
    font-size: 14px;
    /* font-weight: bolder; */
}
.must_have_font-size{
    font-size: 15px;
}
.questionnaire-div{
    margin-bottom: 10px;
    margin-top: 10px;
}
.questionnaire_section_div{
    padding-top: 16px;
}
.questionnaire_section_div a{
    padding: 8px 15px;
    background-color: #0a1a3b;
    margin-bottom: 1rem;
    border: none;
    border-radius: 6px;
    color: white;
}
.questionnaire_section_div a:hover{
    background-color: #0091ae;
}
.questionnaire_section_main-div{
    display: flex;
    position: fixed;
    z-index: 4;
    background-color: white;
    height: 48px;
    margin-top: -15px;
    padding-left: 0px;
}
.active-tab {
    background-color: #0091ae !important;
}
@media (min-width: 768px) {
    .modal-xl{
        width: 900px;
        margin: 30px auto;
    }
}

.up-st-ats-ft{
    margin-bottom: 4rem;
}
.up-st-ats-ft .btn-clear{
    background-color: transparent !important;
    border: 1px solid #62B0FF !important;
    color: #62B0FF !important;
}
.positions-table-openings-btn{
    background-color: #0a1a3b;
    padding: 8px 20px;
    border: none;
    /* margin-bottom: 6px; */
    color: white;
    border-radius: 6px;
}
.positions-table-openings-btn:hover{
    background-color: #0091ae;
}
.ats-act-drp {
    position: relative;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.action-ats-drop-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 52px;
}
.action-ats-drop-dropdown-content a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    text-align: -webkit-left;
    display: block;
}
.action-ats-drop-dropdown-content a:hover {
    background-color: #f1f1f1;
}
.action-ats-drop-show {
    display: block;
}

button.btn-with-bg{
    background-color: #62B0FF;
    padding: 8px 20px;
    border: none;
    margin-bottom: 0px;
    color: white;
    border-radius: 6px;
}
button.btn-without-bg{
    background-color: transparent;
    padding: 8px 20px;
    border: 1px solid #62B0FF;
    margin-bottom: 0px;
    color: #62B0FF;
    border-radius: 6px;
}
button.btn-with-bg:hover{
    background-color: #006097;
    color: white;transition: 0.3s all;
}
.newOpening-footer-div-next, .newOpening-footer-div-submit{
    text-align: center !important;
}
button.btn-without-bg:hover{
    border: 1px solid #006097;
    color: white;
    transition: 0.3s all;
    color: #006097;
}
.openingForm-progress-step{
    color: white;
}
.openingForm-container {
    width: 100%;
    margin: 0 auto;
    padding: 0px 20px 20px 20px;
}        
.openingForm-progress-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px auto;
    width: 372px;
    margin: auto;
    margin-bottom: 46px;
}

.openingForm-progress-step {
    width: 30px;
    height: 30px;
    margin-left: 59px;
    background-color: #ccc;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    transition: background-color 0.3s;
}

.openingForm-progress-step::before {
    content: "";
    position: absolute;
    top: 50%;
    /* left: calc(-147% - 15px); */
    width: 169px;
    right: 4px;
    height: 2px;
    background-color: #ccc;
    z-index: -1;
    transition: background-color 0.3s;
}

.openingForm-progress-step:first-child::before {
    content: none;
}

.openingForm-progress-step-active {
    background-color: #0091ae;
}

.openingForm-progress-step-active::before {
    background-color: #0091ae;
}

.openingForm-form-step {
    display: none;
}

.openingForm-form-step-active {
    display: block;
}

.openingForm-form-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    gap: 20px;
}

.openingForm-form-group {
    flex: 1;
}

.openingForm-form-group:last-child {
    margin-right: 0;
}

.openingForm-container label {
    display: block;
    margin-bottom: 5px;
}

.openingForm-container input[type="text"],
.openingForm-container input[type="number"],
.openingForm-container input[type="date"],
.openingForm-container textarea {
    width: 100%;
    border: 1px solid lightgray;
    padding: 8px;
    border-radius: 6px;
    box-sizing: border-box;
}

.openingForm-container textarea {
    height: 300px !important;
}

.openingForm-container textarea#job_must_have,
.openingForm-container textarea#job_good_to_have {
    height: 100px !important;
}

.openingForm-form-navigation {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
#edit_details_modal_newOpenings .modal-content {
    max-height: 94vh !important;
    border-radius: 1.2rem;
}
#edit_details_modal_newOpenings .modal-footer{
    padding: 6px 20px;
}
#edit_details_modal_newOpenings .modal-md-dialog {
    max-height: calc(88vh - 56px) !important;
    overflow-y: auto;
}
.dropdown-content.openingTabtoggle div select {
    width: 100% !important;
    border-radius: 6px;
    height: 38px !important;
    border: 1px solid lightgray;
}
#edit_details_modal_newOpenings .modal-body{
    padding-top: 0px !important;
}
span.step-prgs{
    position: relative;
    top: 0px;
    /* margin-right: 20px; */
    right: 118px;
    color: black;
}
.maindiv-progressStep{
    position: sticky;
    z-index: 3;
    height: 90px;
    top: -20px;
    padding-top: 16px;
    background-color: white;
}
.openingForm-form-row-latest-description {
    width: 67%;
}
.openingForm-form-row-latest-summary {
    width: 34%;
    margin-left: 20px;
    background-color: #f5f5f5;
    border-radius: 6px;
}
.jd-summary-conatiner{
    width: 100%;
    display: flex;
}
.openingForm-form-row-latest-summary .latest-summary-dropdown-box{
    margin-bottom: 10px;
}
.dropdown_jd_ats_form {
    margin: 10px 0px;
    border-radius: 6px;
    border: 1px solid #f5f5f5;
}

.dropdown-content_jd_ats_form {
    display: none;
}

.dropdown_jd_ats_form.open .dropdown-content_jd_ats_form {
    display: block;
    padding: 0px 12px 5px 12px;
}

.dropdown-title_jd_ats_form {
    cursor: pointer;
    border: none;
    justify-content: space-between;
    padding: 10px;
    display: flex;
    align-items: center;
}
.dropdown_jd_ats_form.open .dropdown-content_jd_ats_form {
    display: block;
}

.dropdown-title_jd_ats_form .arrow_jd_ats_form {
    margin-left: 10px;
    transition: transform 0.3s;
}
.dropdown-title_jd_ats_form .arrow_jd_ats_form_j1{
    margin-left: 10px;
    transition: transform 0.3s;
}
.jd-details-title{
    padding: 12px 12px 6px 12px;
}
.jd-details-title h4{
    margin: 0;
    padding: 0;
}
.header-of-jd-details{
    display: flex;
    justify-content: space-between;
}
.two-btn-header-cp{
    display: flex;
    justify-content: space-between;
    /* gap: 90px; */
}
.header-of-jd-details div h2{
    margin: 0;
    margin-bottom: 10px;
}
.atsJdaiSelect-container {
    position: relative;
    margin-bottom: 0px;
}
.atsJdaiTags-container {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 0px;
}
.atsJdaiTag {
    display: flex;
    align-items: center;
    background-color: #f1f1f1;
    padding: 5px 10px;
    border-radius: 15px;
}
.atsJdaiTag .atsJdaiRemove-tag {
    margin-left: 5px;
    cursor: pointer;
}
.atsJdaiDropdown-container {
    position: relative;
}
.atsJdaiDropdown-container input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.atsJdaiDropdown-list {
    position: absolute;
    top: 40px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    z-index: 1000;
    max-height: 150px;
    overflow-y: auto;
    display: none;
}
.atsJdaiDropdown-list .atsJdaiDropdown-item {
    padding: 10px;
    cursor: pointer;
}
.atsJdaiDropdown-list .atsJdaiDropdown-item:hover {
    background-color: #ddd;
}
.dropdown-item{
    padding: 10px !important;
    cursor: pointer !important;
}
#selected-skills {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 6px;
}
.tag {
    background-color: #e0e0e0;
    border-radius: 3px;
    padding: 5px 10px;
    display: flex;
    align-items: center;
}
.remove-tag {
    margin-left: 5px;
    cursor: pointer;
}
.dn-tl-ats{
    margin-top: 0px;
}
.dropdown-container.openingTabtoggle {
    border: 2px solid #ccc;
    margin-bottom: 10px;
    border-radius: 6px;
}
.dropdown-header.openingTabtoggle {
    display: flex;
    justify-content: space-between;
    padding: 14px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
}

.dropdown-header.openingTabtoggle:hover {
    background-color: #ddd;
}

.dropdown-icon.openingTabtoggle {
    transition: transform 0.3s;
}

.dropdown-content.openingTabtoggle {
    display: none;
    padding: 16px;
    border-top: 1px solid #ccc;
}

.dropdown-content.openingTabtoggle.active {
    display: block;
}

.dropdown-icon.openingTabtoggle.rotate {
    transform: rotate(90deg);
}     
.atsJdai-recruiter-form_openingAddrecruiter {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
    position: relative;
}

.atsJdai-recruiter-assignment_openingAddrecruiter {
    position: absolute;
    top: -12px;
    left: 20px;
    padding: 3px 10px;
    background-color: #ffcccc;
    border-radius: 5px;
    font-size: 12px;
    font-weight: bold;
    color: #0000ff;
}

.atsJdai-recruiter-row_openingAddrecruiter {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
/*.atsJdai-select_openingAddrecruiter{
    margin-left: 16px;
}*/
.atsJdai-select_openingAddrecruiter, .atsJdai-input_openingAddrecruiter {
    width: 45%;
    padding: 10px;
/*    margin-right: 2%;*/
    border: 1px solid #ccc;
    border-radius: 5px;
}

.delete-button_openingAddrecruiter {
    padding: 8px 15px;
    background-color: #ff4d4d;
    color: white;
    border: none;
    margin-right: 20px;
    border-radius: 5px;
    cursor: pointer;
}

.delete-button_openingAddrecruiter:hover {
    background-color: #ff1a1a;
}

#add-recruiter.atsJdai-add-recruiter_openingAddrecruiter {
    background-color: #0a1a3b;
    padding: 8px 20px;
    border: none;
    margin-bottom: 0px;
    color: white;
    border-radius: 6px;
}

#add-recruiter.atsJdai-add-recruiter_openingAddrecruiter:hover {
    background-color: #006097;
}
.atsJdai-input-container_openingAddrecruiter {
    position: relative;
    width: 32%;
/*    margin-right: 5%;*/
}
span.table-body-container-data-header-d1-searchField-sp1 span.table-body-container-data-header-d1-searchField-sp3 i, 
.modal-footer button.btn-secondary-newATS, 
.modal-body button.btn-secondary-newATS {
    color: #423f3d !important;
    border-color: #423f3d !important;
}
.atsJdai-input_openingAddrecruiter {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-right: 30px; /* Adjust padding to accommodate "%" symbol */
}

.atsJdai-input-percent_openingAddrecruiter {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: #333;
}
#Addrecruiter_section div.atsJdai-recruiter-row_openingAddrecruiter select{
    width: 56% !important;
}
a.btn_brand_clr,
button.btn_brand_clr,
span.btn_brand_clr{
    background-color: #0a1a3b;
    padding: 5px 20px;
    color: white;
    cursor: pointer;
}
.form-group .custom-control{
    padding-left: 0rem !important;
}
div.row {
  display: -ms-flexbox;
/*  display: block !important;*/
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left:  0px;
}
.modal-body .tab-content div.row {
/*    display: flex !important;*/
}
#import_modal_body div.row {
  display: -ms-flexbox;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left:  0px;
}
.form-group div.row {
    display: flex !important;
}
.form-group div.row .col-sm-3,
.form-group div.row .col-sm-4,
.form-group div.row .col-sm-8,
.form-group div.row .col-sm-6,
.form-group div.row .col-sm-9,
.form-group div.row .col-md-12{
    padding-right: 0px;
    padding-left: 0px;
}
/* Opening a toggle */
.hiddenAtstoggle {
  display: none;
}
.activeAtstoggle {
  background-color: yellow;
  /* Example active style */
}
/* Opening a toggle end */
/* width */
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
  /* Add this line */
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
  /* Add this line */
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-radius: 10px;
  /* Add this line to maintain the radius on hover */
}
.form-control:hover {
  border-bottom: 1px solid black !important;
}
#edit_details_modal_action_send_questionnaire .modal-footer button.btn-secondary {
  background-color: transparent !important;
  border: 1px solid #62B0FF;
  color: #62B0FF !important;
}
#edit_details_modal_action_remove_cd .modal-footer button.btn-secondary {
  background-color: transparent !important;
  border: 1px solid #62B0FF;
  color: #62B0FF !important;
}
#edit_details_modal_action_update .modal-footer button.btn-secondary {
  background-color: transparent !important;
  border: 1px solid #62B0FF;
  color: #62B0FF !important;
}
#edit_details_modal_action_send_questionnaire .modal-footer button.btn-orange {
  background-color: #62B0FF !important;
  border: none;
  color: white !important;
}
#edit_details_modal_action_remove_cd .modal-footer button.btn-orange {
  background-color: #62B0FF !important;
  border: none;
  color: white !important;
}
#edit_details_modal_action_update .modal-footer button.btn-orange {
  background-color: #62B0FF !important;
  border: none;
  color: white !important;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #fff;
  opacity: 1;
}
.chosen-container-multi .chosen-choices {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0 5px;
  width: 100%;
  height: auto;
  border: none !important;
  background-color: #fff;
  background-image: none !important;
  background-image: none !important;
  cursor: text;
}
.chosen-container-multi .chosen-choices:hover {
  border-bottom: 1px solid black !important;
}
.chosen-container-active .chosen-choices {
  border: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-bottom: 1px solid black !important;
}
.form-control {
  /* font-weight: 600; */
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: black;
  background-color: #fff;
  background-image: none;
  border-radius: 6px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0) !important;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
.table-body-container-data-header-d1-searchField-spt {
  line-height: 10px;
  bottom: 1px;
  /* pointer-events: none; */
  position: absolute;
  right: -39px;
  border-radius: 2px;
  top: 1px;
  padding: 0px 5px;
  border: 1px solid #cbd6e2;
  padding-top: 6px;
  background-color: #f5f8fa;
  cursor: pointer;
}
.table-body-container-data-header-d1-searchField-spt:hover {
  border: 2px solid #62B0FF;
  border-radius: 4px;
}
#add-question-div:hover {
  cursor: pointer;
}
#add-question-div .card-body:hover {
  cursor: pointer;
  background-color: rgba(152, 216, 244, .45);
}
#add-question-div .text-justify {
  text-align: justify;
}
#questionnaire-div .card {
  border: 1px solid #e6e9ec;
  border-radius: 7px;
  margin-bottom: 15px;
  padding-right: 0px;
  padding-left: 0px;
}
#questionnaire-div .card-body {
  padding: 10px;
}
#questionnaire-div button {
  color: #006097;
  font-size: 100%;
}
.selected_std_questions {
  background-color: transparent !important;
  color: rgba(0, 115, 177, .35) !important;
  cursor: not-allowed !important;
}
.legend-font {
  font-size: 14px;
  font-weight: bolder;
}
.must_have_font-size {
  font-size: 15px;
}
.questionnaire-div {
  margin-bottom: 10px;
}
.dropdownpssATS-content {
  display: none;
}
.dropdownpssATS.active .dropdownpssATS-content {
  display: block;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input:-internal-autofill-selected {
  appearance: menulist-button;
  background-image: none !important;
  background-color: white !important;
  color: fieldtext !important;
}
input.form-control {
  background-color: white !important;
}
.form-control {
  padding-right: 14px;
  position: relative;
}
.form-control:hover {
  border-bottom: 1px solid black;
}
.form-control::placeholder {
  color: black !important;
}
.input-group-text {
  border: none;
}
.input-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  visibility: hidden;
  cursor: pointer;
}
.form-control:hover+.input-icon {
  visibility: visible;
}
.chosen-container-multi .chosen-choices li.search-field input[type=text] {
  margin: 1px 0;
  padding: 0;
  height: 25px;
  outline: 0;
  border: 0 !important;
  background: 0 0 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  /* font-weight: 700; */
  color: black;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
  width: 25px;
}
.input-group:hover .input-icon {
  visibility: visible;
}
::-webkit-input-placeholder {
  /* font-weight: bold; */
}
:-moz-placeholder {
  /* font-weight: bold; */
}
::-moz-placeholder {
  /* font-weight: bold; */
}
:-ms-input-placeholder {
  /* font-weight: bold; */
}
select option[disabled] {
  /* font-weight: bold; */
  color: black;
  /* Optional: to differentiate the placeholder from other options */
}
/* Show ats_span_hover when hovering over Ats_rightangel_hover */
.ats_span_hover {
  display: none;
  /* Initially hidden */
}
.Ats_rightangel_hover:hover .ats_span_hover {
  display: inline-block;
  /* Show on hover */
  float: inline-end;
}
.Ats_rightangel_hover .ats_span_hover {
  color: white;
}
.ats_span_hover i {
  font-size: 22px;
  margin-top: 2px;
}
.multi-select-container-custom {
  position: relative;
}
.select-box-custom {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.select-box-custom::after {
  content: '\25BC';
  margin-left: 10px;
}
.dropdown-custom {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  z-index: 1000;
  max-height: 200px;
  overflow-y: auto;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 10px;
}
.checkbox-container-custom {
  display: flex;
  align-items: center;
  padding: 5px 0;
}
.checkbox-container-custom input[type="checkbox"] {
  margin-right: 10px;
}
.multi-select-container-ats-multi_select {
  position: relative;
}
.select-box-ats-multi_select {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.select-box-ats-multi_select::after {
  content: '\25BC';
  margin-left: 10px;
}
.dropdown-ats-multi_select {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  z-index: 1000;
  max-height: 200px;
  overflow-y: auto;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 10px;
}
.checkbox-container-ats-multi_select {
  display: flex;
  align-items: center;
  padding: 5px 0;
}
.checkbox-container-ats-multi_select input[type="checkbox"] {
  margin-right: 10px;
}
.select-box-ats-multi_select {
  position: relative;
}
#searchInput-ats-multi_select {
  padding: 0;
  border: none;
  border-radius: 0;
  background: transparent;
  outline: none;
}
input[type="checkbox"]#selectAll-ats-multi_select {
  margin-right: 10px;
}
#add-question-div:hover {
  cursor: pointer;
}
#add-question-div .card-body:hover {
  cursor: pointer;
  background-color: rgba(152, 216, 244, .45);
}
#add-question-div .text-justify {
  text-align: justify;
}
#questionnaire-div .card {
  border: 1px solid #e6e9ec;
  border-radius: 7px;
  margin-bottom: 15px;
  padding-right: 0px;
  padding-left: 0px;
}
#questionnaire-div .card-body {
  padding: 10px;
}
#questionnaire-div button {
  color: #006097;
  font-size: 100%;
}
.selected_std_questions {
  background-color: transparent !important;
  color: rgba(0, 115, 177, .35) !important;
  cursor: not-allowed !important;
}
.legend-font {
  font-size: 14px;
  /* font-weight: bolder; */
}
.must_have_font-size {
  font-size: 15px;
}
.questionnaire-div {
  margin-bottom: 10px;
  margin-top: 10px;
}
.questionnaire_section_div {
  padding-top: 16px;
}
.questionnaire_section_div a {
  padding: 8px 15px;
  background-color: #0a1a3b;
  margin-bottom: 1rem;
  border: none;
  border-radius: 6px;
  color: white;
}
.questionnaire_section_div a:hover {
  background-color: #0091ae;
}
.questionnaire_section_main-div {
  display: flex;
  position: fixed;
  z-index: 4;
  background-color: white;
  height: 48px;
  margin-top: -15px;
  padding-left: 0px;
}
.active-tab {
  background-color: #0091ae !important;
}
@media (min-width: 768px) {
  div.modal-xl {
    width: 1150px;
    margin: 30px auto;
  }
}
.up-st-ats-ft {
  margin-bottom: 4rem;
}
.up-st-ats-ft .btn-clear {
  background-color: transparent !important;
  border: 1px solid #62B0FF !important;
  color: #62B0FF !important;
}
.bck-op-btn{
  gap: 10px;
}
.bck-op-btn div a.btn{
  background-color: #0a1a3b;
  border: 1px solid lightgray;
  border-radius: 6px;
  padding: 4px 6px !important;
  color: white;
}
.ats-act-drp {
  position: relative;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.ats-act-drp span.sp-ls {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  padding-left: 10px !important;
}

.ats-act-drp span.sp-rs {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  padding-right: 10px !important;
}

.ats-act-drp span:hover {
  background-color: #110f0f;
}

.ats-act-drp span {
  background-color: #333;
  color: white;
  /* padding: 4px 8px; */
  padding: 6px;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
}
/* .sp-ls */
.action-ats-drop-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  right: 0;
}
.action-ats-drop-dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  text-align: -webkit-left;
  display: block;
}
.action-ats-drop-dropdown-content a:hover {
  background-color: #f1f1f1;
}
.action-ats-drop-show {
  display: block;
}
.table-body-container-data-header-d2{
  display: flex;
  gap: 6px;
}
.table-body-container-data-header-d2 .new-data-header-container{
  display: flex;
}
#edit_details_button i{
  font-size: 16px;
}
table tbody tr td a label{
  margin: auto;
}
.custom_field_ic{
  position: relative;
  top: 2px;
}
.custom_field_ic{
/*  font-size: 20px;*/
  padding: 5px 10px;
  background-color: #0a1a3b;
  color: white;
  border-radius: 13px;
}
.custom_field_ic:hover{
  color:#0a1a3b;
  background-color: white;
  border: 1px solid #0a1a3b;
}
.fixed-height {
    height: 100% !important;
}
.fixed-height_0 {
    height: 0vh !important;
}
.fixed-height_90{
    height: calc(100vh - 135px) !important;
}
#exception-popup-2 .modal-content{
    width: 500px;
    margin: auto;
}
#exception-popup-2 .modal-content .modal-footer button.btn-secondary-newATS{
    margin-right: 0px !important;
    border: 1px solid #ea6153;
    color: black !important;
    border-color: black !important;
}
#exception-popup-2 .modal-content .modal-footer{
    border-top: transparent;
}
/*#exception-popup-2 .modal-dialog-centered-exception{
    margin-top: 5%;
}*/
#exception-popup .modal-content{
    width: 500px;
    margin: auto;
}
#exception-popup .modal-content .modal-footer button.btn-secondary-newATS{
    margin-right: 0px !important;
    border: 1px solid #ea6153;
    color: black !important;
    border-color: black !important;
}
#exception-popup .modal-content .modal-footer{
    border-top: transparent;
}
#exception-popup .modal-dialog-centered-exception{
    margin-top: 15%;
}
.newsidenavbardesign .sidenav-sidenavAts .bannerlogo-sidenave-icon {
    padding: 10px;
}

/*.newsidenavbardesign .sidenav-sidenavAts:hover .bannerlogo-sidenave-icon {
    width: 300px;
    padding:5px;
    height: 65px;
}*/

.newsidenavbardesign .sidenav-sidenavAts.is-open .bannerlogo-sidenave-icon img {
    width: 100% !important;
    height: 100% !important;
}

.newsidenavbardesign .sidenav-sidenavAts.is-open .bannerlogo-sidenave-icon img {
    transform: translateX(0); /* Move into view on hover */
}

/* Fixed Background Overlay */
.newsidenavbardesign .sidenav-sidenavAts.is-open .nav-haeder-img-fixed {
    position: fixed;
    z-index: 10;
}

/* Content Adjustment */
.newsidenavbardesign .sidenav-sidenavAts.is-open .nav-menu-content-relative {
    position: relative;
    top: 10px;
    z-index: 1;
}

.newsidenavbardesign .sidenav-sidenavAts.is-open .nav-menu-content-relative {
    top: 60px; /* Keep position or adjust smoothly */
}
.nav-menu-content-relative a .n1-class-sidenavAts{
    padding: 5px;
}
div .span-main_div{
    padding: 12px 14px;
}
@media (min-width: 992px) {
    div.modal-theme .lg-new-opening{
        min-width: 1149px;
        margin: 2rem auto;
    }
    #edit_details_modal_newOpenings .modal-lg {
        width: 1149px;
        margin: 2rem auto;
    }
}
